/* 
MegaPlayer style definitions 
by: Luiz Carlos Caramez
*/

/* definições globais, ex.: redefinição do BODY, tamanho de letras fundo... */
@import url(redefine.css);
/* definição das orientações dos objetos, ex.: margin, padding... */
@import url(layout.css);
/* definição dos estilos gráficos, ex.: fundos, cores e sets de cor... */
@import url(style.css);

/* sets de cor para os movieLibraries */
@import url(green.css);



/*FIXES*/
#playlist #mouseOverNormal .ranking div.avaliation
{
	height: 12px;
	width: 80px;
	padding: 0px;
	overflow: hidden;
}
#playlist #mouseOverNormal #mouseOverNormalDuration
{
	position:absolute;
	margin:-7px 0px 0px -32px;
}

#playlist #mouseOverReverse .ranking div.avaliation
{
	height: 12px;
	width: 80px;
	padding: 0px;
	overflow: hidden;
}
#playlist #mouseOverReverse #mouseOverReverseDuration
{
	position:absolute;
	margin:-7px 0px 0px -32px;
}

.LoginFont
{
	color: white;font-size: 80%;font-weight: bold;
	text-transform: capitalize;
}

INPUT.edit_properties
{
 font-family: Verdana;
 font-size: 11px;
 width: 185px;
 border: 0px;
}
 
TEXTAREA.edit_properties
{
 font-family: Verdana;
 font-size: 11px;
 width: 185px;
 height: 80px;
 border: 0px;
}
H5.edit_properties
{
 font-family: Arial;
 font-size: 10px;
 color: #FFF;
 margin: 0px;
 font-weight: normal;
}
A.delete
{
 font-family: Arial;
 font-size: 10px;
 color: #a1cdf6;
 margin: 0px;
 font-weight: normal;
 text-decoration: underline;
}

.ButtonPrevious
{
	background-image: url(http://megaplayer.ig.com.br/playerEmbeded/image/buttonPrevious.gif);
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
	width: 34px;
	height: 29px;
}
.ButtonPreviousOff
{
	background-image: url(http://megaplayer.ig.com.br/playerEmbeded/image/buttonPreviousOff.gif);
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
	width: 34px;
	height: 29px;
}
.ButtonForward
{
	background-image: url(http://megaplayer.ig.com.br/playerEmbeded/image/buttonNext.gif);
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
	width: 34px;
	height: 29px;
}

.ButtonForwardOff
{
	background-image: url(http://megaplayer.ig.com.br/playerEmbeded/image/buttonNextOff.gif);
	background-repeat: no-repeat;
	Cursor: hand;
	cursor: pointer;
	width: 34px;
	height: 29px;
}

.adultContentTitle
{
	color: #ffffff;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
}

.adultContentText
{
	color: #ffffff;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
}

.adultContentOption
{
	color: #ffffff;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 30px;
	position: relative;
}
